@charset "UTF-8";

#products-page {

    #section-furusato-nozei-rank {
        margin-top : 8rem;
    }

    #section-ikiya-story {

        h2 {
            position: absolute;
            top:50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

        #three-line-words {
            margin: 6rem 0 8rem 0;
            line-height: 2.8em;
            color: var(--color-brown);
        }

        #ikiya-story {
            color: var(--color-brown);
            line-height: 2.02em;
        }

    }
}